{% extends "registrasion/base.html" %}
{% load crispy_forms_tags %}

{% block head_title %}Apply Voucher{% endblock %}
{% block page_title %}Apply Voucher{% endblock %}

{% block proposals_body %}
  <form method="post" action="">
    {% csrf_token %}

    <div class="panel panel-primary">
      <div class="panel-body">
        {{ voucher_form|crispy}}
      </div>

      <div class="panel-footer">
        <input class="btn btn-primary" type="submit" value="Apply voucher code" />
        <a href="{% url "dashboard" %}" class="btn btn-link">Return to dashboard</a>
      </div>
    </div>
  </form>

{% endblock %}
